<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>12 adjectif (6): adjectifs substantivés</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">12</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">adjectif (6): adjectifs substantivés</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p class="txt_explanation">En général, on ne peut pas utiliser un ajectif épithète sans nom, en anglais. Voici quelques exemples:</p>
	<p class="en_exemple">The poor girl/woman!<span class="fr"> (et non</span>	<span class="txt_barre">The poor!</span><span class="fr">)</span> </p>		<!-- phrase anglaise (fushia) -->
	<p class="fr_exemple">La pauvre !</p>		<!-- traduction de la phrase (noir) -->
	<p class="en_exemple">a dead man <span class="fr"> (et non</span>	<span class="txt_barre">a dead</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
	<p class="fr_exemple">un mort</p>		<!-- traduction de la phrase (noir) -->
	<p class="en_exemple">The important thing is to ...<span class="fr"> (et non</span>	<span class="txt_barre">The important is to ...</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
	<p class="fr_exemple">L'important c'est de ...</p>		<!-- traduction de la phrase (noir) -->
	<p class="txt_explanation">Mais il y a des exeptions:</p>
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Certains ajectifs s'emploient avec <i>the</i>, sans nom, pour désigner <b>toute une catégories hidden personnes.</b> Le verbe qui suit est au pluriel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">the rich</td>
									<td class="en_exemple">the old</td>
									<td class="en_exemple">the handicapped</td>
								</tr>
								<tr>
									<td>Les riches</td>
									<td>les vieux</td>
									<td>les handicapés</td>
								</tr>
								<tr>
									<td class="en_exemple">the poor</td>
									<td class="en_exemple">nthe dead</td>
									<td class="en_exemple">the blind</td>
								</tr>
								<tr>
									<td>qles pauvres</td>
									<td>les morts</td>
									<td>les aveugles</td>
								</tr>
								<tr>
									<td class="en_exemple">the unemployed</td>
									<td class="en_exemple">the sick</td>
									<td class="en_exemple">the deaf</td>
								</tr>
								<tr>
									<td>les chômeurs</td>
									<td>les malades</td>
									<td>les sourds</td>
								</tr>
								<tr>
									<td class="en_exemple">the young</td>
									<td class="en_exemple">the mentally ill</td>
								</tr>
								<tr>
									<td>les jeunes</td>
									<td>les malades mentaux</td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>

						<p class="en_exemple">He stole from <b>the rich</b> to help <b>the poor</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il volait les riches pour aider les pauvres.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Do <b>the deaf</b> have more problems than <b>the blind</b>?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Les sourds ont-ils plus de problèmes que les aveugles?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<p class="txt_explanation"><u>Note</u> : Cette structure es assez formelle. Dans la langue parlée, on dira plutôt <i>old people, younp people,etc</i>. La plupart des autres ajectifs ne peuvent pas s'employer sans nom:</p>
		<ul>
			<li>
				<table>
					<thead>

					</thead>
					<tbody>
						<tr>
							<td class="en_exemple">selfish people</td>
							<td class="en_exemple">mean people</td>

						</tr>
						<tr>
							<td>Les égoïstes</td>
							<td>les avares</td>
						</tr>

					</tbody>
				</table>
			</li>
		</ul>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>The</i> s'emploie aussi devant les adjectifs de nationalité terminés par <b>-sh, -ch</b> et <b>-ese</b>( <a href="247.html" class="num_link">247</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">the Irish</td>
									<td class="en_exemple">the French</td>
									<td class="en_exemple">the Japonese</td>

								</tr>
								<tr>
									<td>Les irlandais</td>
									<td>les français</td>
									<td>les japonais</td>
								</tr>

							</tbody>
						</table>
					</li>
					<p class="txt_explanation">Mais :</p>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">an Irishman <span class="fr"> (et non</span>	<span class="txt_barre">an Irish</span><span class="fr">)</span></td>
									<td class="en_exemple">a Frenchman</td>

								</tr>
								<tr>
									<td>un irlandais</td>
									<td>un français</td>
								</tr>

							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<p class="txt_explanation">Le cas possessif est impossible avec les adjectifs substantivés.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">the future of the young <span class="fr"> (et non</span>	<span class="txt_barre">the young's future</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">l'avenir des jeunes</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<p class="en_exemple">the role of the British in Europe <span class="fr"> (et non</span>	<span class="txt_barre">the British's role</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">le rôle des britaniques en Europe</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>